Update Overload: SuperSU Heavily Updated

There are apps and apps out there. Very few can reach the level of popularity required to stay at … more

Lollipop Leak Available for the Sprint Galaxy S5

Since the Android 5.0Lollipop’s official release not too long ago, we’ve seen … more

CPU Spy Gets an Android Lollipop Makeover

At some point in the distant past, you probably heard of CPU Spy for Android by XDARetired … more

Amazon Fire TV Stick vs Chromecast – XDA TV

There is no doubt that Amazon is a huge player in many markets, and they want to be a huge … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] 的ncompatible with other applications using the same shared id

OP kimpee0307

16th April 2014, 03:05 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Apr 2014
can't update youtube app because it looks for google play services, but when i download the google play services through play store i got his error 的ncompatible with other applications(s) using the same shared user ID. my phone doesn't have any ROMs, though its rooted. it was a hand me down by my brother. my phone is Cloudfone Thrill 350D

other google apps updates though(maps,play store,gmail) but not youtube and hangouts.
16th April 2014, 05:27 AM   |  #2  
Senior Member
Thanks Meter: 586
 
3,084 posts
Join Date:Joined: May 2010
Donate to Me
More
This is from poor coding done on the original firmware. http://forum.xda-developers.com/show....php?t=1219029 Would be a good idea to do a nandroid if you have a custom recovery or make sure you know how to reload the original OS in case that doesn't do the trick or soft bricks you.
16th April 2014, 04:35 PM   |  #3  
SimpleTool's Avatar
Junior Member
Thanks Meter: 2
 
22 posts
Join Date:Joined: Dec 2013
More
Solution?
Quote:
Originally Posted by kimpee0307

can't update youtube app because it looks for google play services, but when i download the google play services through play store i got his error 的ncompatible with other applications(s) using the same shared user ID. my phone doesn't have any ROMs, though its rooted. it was a hand me down by my brother. my phone is Cloudfone Thrill 350D

other google apps updates though(maps,play store,gmail) but not youtube and hangouts.

You can try to install some GAPPS,

Assuming that you have Jelly Bean, here is the link for the GAPPS.

4.4 - 4.3
http://forum.xda-developers.com/show....php?t=2397942

4.2 - 4.1

4.1 v
http://goo.im/gapps/gapps-jb-20121011-signed.zip

4.2 v
http://goo.im/gapps/gapps-jb-20130812-signed.zip
16th April 2014, 04:42 PM   |  #4  
Junior Member
Thanks Meter: 0
 
18 posts
Join Date:Joined: Dec 2013
M having the same prob..... can u give me a link for ics........

Sent from my Spice Mi-450 using xda app-developers app
16th April 2014, 04:54 PM   |  #5  
Senior Member
Thanks Meter: 586
 
3,084 posts
Join Date:Joined: May 2010
Donate to Me
More
Quote:
Originally Posted by SimpleTool

You can try to install some GAPPS,

Assuming that you have Jelly Bean, here is the link for the GAPPS.

4.4 - 4.3
http://forum.xda-developers.com/show....php?t=2397942

4.2 - 4.1

4.1 v
http://goo.im/gapps/gapps-jb-20121011-signed.zip

4.2 v
http://goo.im/gapps/gapps-jb-20130812-signed.zip



I'm sorry, this is bad advice, or at best, incomplete. You can't just install Gapps via zip like that on a stock rom with stock recovery on a random off brand phone. You could uninstall the apps with issues while rooted, reboot, then install the ones you need manually with a root permissive file explorer and set permissions correctly. However, without a custom recovery and a nandroid backup or knowing how to reload the stock OS if needed, is not advised.
16th April 2014, 05:16 PM   |  #6  
SimpleTool's Avatar
Junior Member
Thanks Meter: 2
 
22 posts
Join Date:Joined: Dec 2013
More
Wink My Bad.
Quote:
Originally Posted by es0tericcha0s

I'm sorry, this is bad advice, or at best, incomplete. You can't just install Gapps via zip like that on a stock rom with stock recovery on a random off brand phone. You could uninstall the apps with issues while rooted, reboot, then install the ones you need manually with a root permissive file explorer and set permissions correctly. However, without a custom recovery and a nandroid backup or knowing how to reload the stock OS if needed, is not advised.

Thanks for the info,
I guess I didn't read carefully.

I assumed he had a custom recovery installed.
16th April 2014, 06:10 PM   |  #7  
Junior Member
Thanks Meter: 0
 
18 posts
Join Date:Joined: Dec 2013
Manually install means?????

Sent from my Spice Mi-450 using xda app-developers app
18th April 2014, 09:41 AM   |  #8  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Apr 2014
Quote:
Originally Posted by SimpleTool

You can try to install some GAPPS,

Assuming that you have Jelly Bean, here is the link for the GAPPS.

4.4 - 4.3
http://forum.xda-developers.com/show....php?t=2397942

4.2 - 4.1

4.1 v
http://goo.im/gapps/gapps-jb-20121011-signed.zip

4.2 v
http://goo.im/gapps/gapps-jb-20130812-signed.zip



im not on jelly bean, it has ICS 4.0.4.,
18th April 2014, 02:16 PM   |  #9  
Junior Member
Thanks Meter: 0
 
18 posts
Join Date:Joined: Dec 2013
Me too man..... hating it.... can't even play mulitiplayer games

Sent from my Spice Mi-450 using xda app-developers app
22nd June 2014, 02:37 PM   |  #10  
Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Jun 2014
Gapps
Mine tab is swipe walk and talk android 4.0.3 kindly post the Gapps link and there is no option of "install zip from sd card"
What to do ?
Any idea?

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes